<?php

namespace App\Http\Controllers\Requests\DailyWorkPlan;

use Illuminate\Foundation\Http\FormRequest;

class DailyWorkPlanRequest extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'create_task_id' => [
                'required',
            ],
            'count' => [
                'required',
            ],
            'point' => [
                'nullable',
            ],
        ];
    }


}
